---
hu:
  activemodel:
    attributes:
      account:
        delete_reason: Fiók törlésének oka
      report:
        details: További megjegyzések
      user:
        about: Rólunk
        email: Email címed
        name: Neved
        nickname: Becenév
        password: Jelszó
        password_confirmation: Jelszó megerősítése
        personal_url: Személyes URL
        remove_avatar: Avatár eltávolítása
    models:
      decidim/attachment_created_event: Melléklet
      decidim/component_published_event: Aktív elem
      decidim/demoted_membership: Már nem egy csoport admin
      decidim/gamification/badge_earned_event: Megszerzett jelvény
      decidim/gamification/level_up_event: Szintet léptél
      decidim/join_request_accepted_event: Csatlakozási kérelem elfogadva
      decidim/join_request_rejected_event: Csatlakozási kérelem elutasítva
      decidim/profile_updated_event: Profil frissítve
      decidim/promote_to_admin: A csoport adminisztrátora
      decidim/removed_from_group: Eltávolítva a csoportból
  activerecord:
    attributes:
      decidim/user:
        current_password: Jelenlegi jelszó
        email: Email
        name: Felhasználónév
        password: Jelszó
        password_confirmation: Jelszó megerősítése
        remember_me: Emlékezz rám
    models:
      decidim/amendment:
        one: Módosítás
        other: Módosítások
      decidim/user:
        one: Résztvevő
        other: Résztvevők
      decidim/user_group:
        one: Felhasználói csoport
        other: csoportok
  booleans:
    'false': Nem
    'true': Igen
  carrierwave:
    errors:
      image_too_big: A kép mérete túl nagy
  date:
    formats:
      decidim_short: "%Y.%m.%d"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    account:
      data_portability_export:
        file_no_exists: Fájl nem létezik
        invalid_token: A megadott token érvénytelen.
        no_token: Nincs token megadva
        notice: Az adatok letöltése jelenleg folyamatban van. Ha befejeződött, e-mailt fogsz kapni.
      delete:
        alert: Ez a művelet nem visszavonható. Ha törlöd a fiókod, akkor nem tudsz bejelentkezni.
        confirm:
          close: Ablak bezárása
          ok: Igen, törölni szeretném a fiókomat
          question: Biztosan törölni szeretnéd a fiókodat?
          title: Fiók törlése
        explanation: Nevezd meg az okot, amiért törölni szeretnéd a fiókod (nem kötelező).
      destroy:
        error: Hiba történt a fiók törlése során.
        success: Fiók törlése sikeres.
      show:
        change_password: Jelszó módosítása
        update_account: Fiók frissítése
      update:
        error: Hiba történt a fiók frissítése során.
        success: A fiók sikeresen frissült.
        success_with_email_confirmation: A fiók frissítése sikeres. Az új email cím megerősítéséhez az email címedre küldtünk egy levelet.
    admin_log:
      area:
        create: "%{user_name} létrehozta a(z) %{resource_name} területet"
        delete: "%{user_name} törölte a(z) %{resource_name} területet"
        update: "%{user_name} frissítette a(z) %{resource_name} területet"
      component:
        create: "%{user_name} hozzáadta a(z) %{resource_name} elemet ehhez: %{space_name}"
        delete: "%{user_name} eltávolította a(z) %{resource_name} elemet innen: %{space_name}"
        publish: "%{user_name} közzétette a(z) %{resource_name} elemet itt: %{space_name}"
        unpublish: "%{user_name} visszavonta a(z) %{resource_name} elem közzétetelét innen: %{space_name}"
      moderation:
        hide: "%{user_name} elrejtette a(z) %{resource_type} típusú erőforrást itt: %{space_name}"
        unreport: "%{user_name} visszavonta a(z) %{resource_type} típusú erőforrás bejelentését itt: %{space_name}"
      newsletter:
        create: "%{user_name} létrehozta a(z) %{resource_name} hírlevelet"
        delete: "%{user_name} törölte a(z) %{resource_name} hírlevelet"
        deliver: "%{user_name} kiküldte a(z) %{resource_name} hírlevelet"
        update: "%{user_name} frissítette a(z) %{resource_name} hírlevelet"
      oauth_application:
        create: "%{user_name} létrehozta a(z) %{resource_name} OAuth alkalmazást"
        delete: "%{user_name} törölte a(z) %{resource_name} OAuth alkalmazást"
        update: "%{user_name} frissítette a(z) %{resource_name} OAuth alkalmazást"
      organization:
        update: "%{user_name} frissítette a szervezet beállításait"
      participatory_space_private_user:
        create: "%{user_name} meghívott %{resource_name} privát felhasználónak"
        delete: "%{user_name} eltávolította a felhasználót %{resource_name} privát felhasználóként"
      scope:
        create: "%{user_name} létrehozta a(z) %{resource_name} hatáskört"
        create_with_parent: "%{user_name} létrehozta a(z) %{resource_name} hatáskört ezen belül: %{parent_scope}"
        delete: "%{user_name} törölte a(z) %{resource_name} hatáskört"
        delete_with_parent: "%{user_name} törölte a(z) %{resource_name} hatáskört ebből: %{parent_scope}"
        update: "%{user_name} frissítette a(z) %{resource_name} hatáskört"
        update_with_parent: "%{user_name} frissítette a(z) %{resource_name} hatáskört ezen belül: %{parent_scope}"
      static_page:
        create: "%{user_name} létrehozta a(z) %{resource_name} statikus oldalt"
        delete: "%{user_name} törölte a(z) %{resource_name} statikus oldalt"
        update: "%{user_name} frissítette a(z) %{resource_name} statikus oldalt"
      user:
        invite: "%{user_name} meghívta %{resource_name} felhasználót (szerep: %{role})"
        officialize: "%{user_name} hivatalossá tette %{resource_name} felhasználót"
        remove_from_admin: "%{user_name} eltávolította %{resource_name} felhasználót, %{role} szereppel"
        unofficialize: "%{user_name} visszavonta %{resource_name} hivatalosságát"
      user_group:
        reject: "%{user_name} elutasította a(z) %{resource_name} felhasználói csoport ellenőrzését"
        verify: "%{user_name} ellenőrizte a(z) %{resource_name} felhasználói csoportot"
        verify_via_csv: "%{user_name} az %{resource_name} felhasználói csoportot CSV-fájlon keresztül ellenőrizte"
    amendments:
      accepted:
        error: A módosítás elfogadása közben hiba történt.
        success: A módosítást sikeresen elfogadták.
      amendable:
        amended_by: Módosította
        button: 'Módosítás: %{model_name}'
        error: Hiba történt az erőforrás módosításakor.
        help_text: Javítsd ezt a %{model_name} az %{amendable_fields}módosításával
        promote_button: Kezdeményezze a %{model_name}
        promote_confirm_text: Biztos benne, hogy támogatni kívánja ezt a helyreigazítást?
        promote_help_text: Támogathatod ezt az emelést, és közzétehetik önálló %{model_name}-ként
        section_heading: Módosítások (%{count})
      created:
        error: A módosítás létrehozása során hiba történt
        success: A módosítás sikeresen megtörtént
      emendation:
        actions:
          button_accept: Elfogad
          button_reject: Elutasít
          help_text: Tekintse át a módosításokat, és fogadja el, vagy utasítsa el ezt a módosítást. Értesítést küld a szerző (k) nek.
        announcement:
          accepted: |-
            A %{amendable_type} %{amendable_link}
            re vonatkozó módosító javaslat <strong>%{announcement_date}</strong>én elfogadásra került.
          evaluating: |-
            Ezt a %{amendable_type} %{amendable_link}
            módosító javaslat értékelés alatt van.
          rejected: |-
            A %{amendable_type} %{amendable_link}
            re vonatkozó módosító javaslatot <strong>%{announcement_date}</strong>én elutasították.
          withdrawn: |-
            Ezt a %{amendable_type} %{amendable_link}
            módosító javaslatot a szerző visszavonta.
      new:
        amendment_author: Módosítás szerző
        back: Hát
        heading: Készítse el a módosítását
        help_text: A %{model_name}-t módosítja
        send: Módosító javaslat elküldése
      promoted:
        error: Problémát történt a módosító javaslat új javaslatként való közzététele során
        success: A módosító javaslat új javaslatként sikeresen megjelent
      rejected:
        error: Hiba történt a módosító javaslat elutasításakor, próbálkozz később
        success: A módosító javaslat sikeresen elutasításra került
      review:
        back: Vissza
        heading: Tekintse át a módosítást
        help_text: Ön felülvizsgálja a %{model_name} módosítását
        send: Módosítás elfogadása
    anonymous_user: Névtelen
    application:
      collection:
        documents:
          one: Dokumentum
          other: Dokumentumok
      documents:
        related_documents: Kapcsolódó dokumentumok
      photos:
        related_photos: Kapcsolódó képek
    author:
      comments:
        one: megjegyzés
        other: megjegyzések
    authorization_handlers:
      another_dummy_authorization_handler:
        explanation: Ellenőriztesd magad egy "A" betűvel kezdődő útlevél számmal
        fields:
          passport_number: Útlevélszám
        name: Egy másik példa feljogosításra
      dummy_authorization_handler:
        explanation: Ellenőriztesd magad egy "A" betűvel kezdődő dokumentum azonosítóval
        fields:
          document_number: Dokumentum száma
          postal_code: Irányítószám
        name: Példa feljogosításra
      dummy_authorization_workflow:
        name: Dummy feljogosítási folyamat
      errors:
        duplicate_authorization: Egy résztvevő ezekkel az adatokkal már engedélyezésre került.
      expired_at: 'Lejárat: %{timestamp}'
      expires_at: 'Lejárat: %{timestamp}'
      foo_authorization:
        fields:
          bar: Oszlop
          foo: Foo
        name: Foo jogosítvány
      granted_at: Megadva %{timestamp}
      sms:
        explanation: Küldd el mobiltelefonszámodat, hogy ellenőrizhessük személyazonosságod.
        name: Kód SMS-ben
      started_at: 'Kezdés: %{timestamp}'
    authorization_modals:
      content:
        expired:
          authorize: 'Újra engedélyezni ezt: "%{authorization}"'
          explanation: 'Az engedélyed lejárt. Ennek a műveletnek a végrehajtásához újra engedélyezni kell a következőt: "%{authorization}".'
          title: Az engedélyed lejárt
        incomplete:
          cancel: Mégse
          explanation: 'Bár "%{authorization}" segítségével engedélyezve lett, új engedélyre van szükség, mivel nem rendelkezünk az alábbi adatokkal:'
          invalid_field: "%{field}"
          reauthorize: Újraengedélyezés
          title: Kérjük, engedélyezd újra
        missing:
          authorize: 'Engedélyezés ezzel: "%{authorization}"'
          explanation: 'A művelet végrehajtásához innen kell engedélyt kapnod: "%{authorization}".'
          title: Engedély szükséges
        pending:
          explanation: 'A művelet végrehajtásához engedélyt kell kapnod innen: "%{authorization}", de az engedélyezés még folyamatban van'
          resume: Ellenőrizd a(z) "%{authorization}" engedélyezés folyamatát
          title: Engedélyezés folyamatban
        unauthorized:
          explanation: Ez a művelet nem hajtható végre, mivel néhány engedélyezési adat nem egyezik.
          invalid_field: A(z) %{field} %{value} érték nem érvényes.
          ok: Rendben
          title: Nem engedélyezett
        unconfirmed:
          confirmation_instructions: 'Ha még nem kapta meg a megerősítési utasítást, kérheti újra őket:'
          explanation_html: Annak érdekében, hogy ezt a műveletet elvégezhesse, engedélyeznie kell, mielőtt ezt elvégezné, meg kell erősítenie az e-mail címét <strong>%{email}</strong>.
          request_confirmation_instructions: Kérjen megerősítési utasítást
          title: Erősítsd meg az e-mail címed
    collapsible_list:
      hidden_elements_count:
        one: és még %{count}
        other: és még %{count}
      see_less: "(kevesebb)"
      see_more: "(tovább)"
    components:
      dummy:
        actions:
          bar: Oszlop
          foo: Foo
        name: Dummy elem
        settings:
          global:
            amendments_enabled: A módosítások engedélyezve vannak
            comments_enabled: Megjegyzések engedélyezve
            dummy_global_attribute_1: Dummy tulajdonság 1
            dummy_global_attribute_2: Dummy tulajdonság 2
            enable_pads_creation: A párna létrehozásának engedélyezése
            resources_permissions_enabled: Erőforrás-engedélyek biztosítva
          step:
            comments_blocked: Megjegyzések letiltva
            dummy_step_attribute_1: Dummy Lépés tulajdonság 1
            dummy_step_attribute_2: Dummy Lépés tulajdonság 2
    contact: Kapcsolat
    content_blocks:
      footer_sub_hero:
        name: Lábléc sub hero banner
      hero:
        name: Hero kép
      highlighted_content_banner:
        name: Kiemelt banner
      how_to_participate:
        name: Így vehetsz részt
      html:
        html_content: HTML tartalom
        name: HTML blokk
      last_activity:
        name: Utolsó bejelentkezés, utolsó használat
        title: Utolsó bejelentkezés, utolsó használat
        view_all: Összes megtekintése
      metrics:
        name: Szervezeti mutatók
      stats:
        name: Szervezeti statisztikák
      sub_hero:
        name: Sub hero banner
    core:
      actions:
        unauthorized: Nem vagy jogosult a művelet végrehajtására
    data_portability:
      export:
        ready: Kész
      show:
        download_data: Töltsd le az adatokat
        download_data_description: 'A fiókhoz tartozó összes információt a következő email címre: <strong>%{user_email}</strong>'
        request_data: Adatkérés
    datepicker:
      help_text: 'Várható formátum: %{datepicker_format}'
    devise:
      omniauth_registrations:
        create:
          email_already_exists: Egy másik fiók ugyanezt az email címet használja
        new:
          complete_profile: Profil kiegészítése
          nickname_help: A te beceneved (@nickname) ebben a szervezetben %{organization}
          sign_up: Töltsd ki a hiányzó adatokat
          subtitle: A regisztráció befejezéséhez töltsd ki a következő űrlapot
          username_help: Bejegyzésekben megjelenő nyilvános megnevezés. Az anonimitás megőrzése érdekében bármilyen név lehet.
      registrations:
        new:
          already_have_an_account?: Már van egy fiókod?
          newsletter: Hírlevél fogadása a legfontosabb információkkal
          newsletter_title: Kapcsolatfelvételi engedély
          nickname_help: A te beceneved (@nickname) ebben a szervezetben %{organization}
          sign_in: Belépés
          sign_up: Regisztráció
          sign_up_as:
            legend: Regisztrálj mint
          subtitle: Jelentkezz be, hogy javaslatokat tudj megvitatni és támogatni.
          terms: a használati feltételek
          tos_agreement: A feliratkozással elfogadod a %{link}.
          tos_title: ÁSZF
          username_help: Bejegyzésekben megjelenő nyilvános megnevezés. Az anonimitás megőrzése érdekében bármilyen név lehet.
      sessions:
        new:
          are_you_new?: Új vagy az oldalon?
          register: Hozz létre egy fiókot
          sign_in_disabled: Külső fiókkal is hozzáférhetsz
          sign_up_disabled: A bejelentkezés le van tiltva, a meglévő felhasználói fiókoddal hozzáférhetsz
      shared:
        newsletter_modal:
          buttons:
            check: Ellenőrzés és folytatás
            close_modal: Modal bezárása
            uncheck: Nincs megjelölve
          notice: |-
            <p>Biztos vagy benne, hogy nem szeretnél hírlevelet kapni?<br>
            Gondold át mégegyszer a döntést.<br>
            Számunkra ugyanis nagyon fontos, hogy a leglényeges bejelentésekről emailen keresztül mindenkit értesítsünk. A beállításokat ráadásul bármikor módosíthatód az értesítések menüpontban.</p>
            <p>Amennyiben nem jelölöd be a négyzetet, előfordulhat, hogy lemaradsz a platformon elérhető új lehetőségekről. Ha továbbra sem szeretnél hírleveleket kapni, döntésedet tiszteletben tartjuk.</p>
            <p>Köszönjük, hogy elolvastad az üzenetet!</p>
          title: Hírlevél értesítések
        omniauth_buttons:
          or: Vagy
    doorkeeper:
      authorizations:
        new:
          authorize: Engedélyezési kérelem
          by_organization_link_html: <small class="heading-small">, %{link}</small>
          cancel: Mégse
          connect_your_account_html: 'Ha bejelentkezel, csatlakoztatni tudod fiókódat ehhez: <strong>%{organization}</strong>'
          publish_content: Tartalom közzététele neked
          see_email: Email cím megjelenítése
          see_name: Neved megjelenítése
          see_username: Beceneved megjelenítése
          this_application_will_be_able_to: 'Ez az alkalmazás képes erre:'
          this_application_will_not_be_able_to: 'Ez az alkalmazás nem képes erre:'
          update_profile: Frissítsd a profilod
          wants_to_use_your_account_html: "<strong>%{application_name}</strong> szeretné használni a fiókod"
    errors:
      internal_server_error:
        title: Valami probléma volt a szerverrel
        try_later: Próbáld újra később.
      not_found:
        back_home: Vissza a főoldalra
        content_doesnt_exist: A cím helytelen vagy el lett távolítva.
        title: A keresett oldal nem található
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: 'Módosítást fogadtak el %{amendable_title}. Láthatja ezt erről az oldalról:'
            email_outro: Ezt az értesítést megkaptuk, mert Ön szerzője a %{amendable_title}.
            email_subject: Egy módosítás elfogadva %{amendable_title} innen %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> által létrehozott <a href="%{emendation_path}"></a> módosítás elfogadott <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Módosítást fogadtak el %{amendable_title}. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést megkapta, mert %{amendable_title} követi. Leállíthatja az értesítések fogadását az előző link segítségével.
            email_subject: Egy módosítás elfogadva %{amendable_title} -ra %{emendation_author_nickname}-tól
            notification_title: A <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> által létrehozott <a href="%{emendation_path}"></a> módosítás elfogadásra került. <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_created:
          affected_user:
            email_intro: 'Új módosítási javaslat érkezett - %{amendable_title}. Erről az oldalról tudod megnézni:'
            email_outro: Ezt az értesítést kaptad, mert szerzője vagy ennek %{amendable_title}.
            email_subject: Új módosítás itt %{amendable_title}
            notification_title: Új módosítás született <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Új módosítás történt - %{amendable_title}. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést azért kapta, mert %{amendable_title} változásait követi. Leállíthatja az értesítések fogadását az előző link segítségével.
            email_subject: Új módosítás - %{amendable_title}
            notification_title: Új módosítás született ehhez <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_promoted:
          affected_user:
            email_intro: 'Ezt az elutasított módosítást %{amendable_title} önálló módosítássá %{amendable_type} emelték. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést azért kapta, mert Ön szerzője a %{amendable_title} dokumentumnak.
            email_subject: A %{emendation_author_nickname} ból származó módosítást új szövegként tették közzé %{amendable_type}
            notification_title: A <a href="%{emendation_path}">elutasított módosítás </a> erre<a href="%{amendable_path}">%{amendable_title}</a> újként %{amendable_type} került közzétételre <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
          follower:
            email_intro: 'A %{amendable_title} című elutasított módosítást önálló %{amendable_type} módosításra emelték. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést azért kapta, mert a %{amendable_title} követi. Leállíthatja az értesítések fogadását az előző link segítségével.
            email_subject: A %{emendation_author_nickname} tól származó módosítást új szövegként tették közzé %{amendable_type}
            notification_title: A <a href="%{emendation_path}">elutasított</a> módosítás <a href="%{amendable_path}">%{amendable_title}</a> re vonatkozóan új %{amendable_type} ösként került közzétételre <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
        amendment_rejected:
          affected_user:
            email_intro: 'Egy módosítást elutasítottunk %{amendable_title}. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést megkaptuk, mert Ön szerzője a %{amendable_title}.
            email_subject: Egy módosítás elutasítva %{amendable_title} -ra %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> által létrehozott <a href="%{emendation_path}"></a> módosítást elutasították <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Egy módosítást elutasítottunk %{amendable_title}. Láthatja ezt az oldalról:'
            email_outro: Ezt az értesítést megkapta, mert %{amendable_title}követ. Leállíthatja az értesítések fogadását az előző link után.
            email_subject: Egy módosítás elutasítva %{amendable_title} -ra %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> által létrehozott <a href="%{emendation_path}"></a> módosítást elutasították <a href="%{amendable_path}">%{amendable_title}</a>.
      attachments:
        attachment_created:
          email_intro: 'Új dokumentumot adtak hozzá a következőhöz: %{resource_title}. Innen érheted el:'
          email_outro: 'Ezt az értesítést azért kaptad, mert ezt követed: "%{resource_title}". Az értesítéseket a következő linkre kattintva kapcsolhatod ki.'
          email_subject: 'Frissítés ehhez: %{resource_title}'
          notification_title: Egy <a href="%{resource_path}">új dokumentumot</a>adtak hozzá ehhez:<a href="%{attached_to_url}">%{resource_title}</a>
      components:
        component_published:
          email_intro: 'A(z) %{resource_title} nevű elem már aktív a következőhöz: %{participatory_space_title}. Innen érheted el:'
          email_outro: 'Ezt az értesítést azért kaptad, mert ezt követed: "%{participatory_space_title}". Az értesítéseket a következő linkre kattintva kapcsolhatod ki.'
          email_subject: 'Frissítés ehhez: %{participatory_space_title}'
          notification_title: 'A(z) %{resource_title} elem már aktív a következőhöz: <a href="%{resource_path}">%{participatory_space_title}</a>'
      email_event:
        email_greeting: Hello %{user_name}!
        email_intro: 'Frissítés ehhez "%{resource_title}". Innen érheted el:'
        email_outro: 'Ezt az értesítést azért kaptad, mert ezt követed: "%{resource_title}". Leiratkozás az előző link segítségével.'
        email_subject: 'Frissítés ehhez: %{resource_title}'
      gamification:
        badge_earned:
          email_intro: 'Szép munka! Megszerezte a(z) <a href="%{resource_url}">%{badge_name} jelvényt</a> (szint: %{current_level}).'
          email_outro: Ezt az értesítést azért kaptad, mert aktív voltál a weboldalunkon.
          email_subject: 'Új jelvényed: %{badge_name}!'
          notification_title: 'Szép munka! Megszerezted a(z) <a href="%{resource_path}">%{badge_name} jelvényt</a> (szint: %{current_level}).'
        level_up:
          email_intro: Szép munka! Elérted a(z) %{current_level} szintet a <a href="%{resource_url}">%{badge_name} jelvényhez</a>!
          email_outro: Ezt az értesítést azért kaptad, mert aktív voltál a weboldalunkon.
          email_subject: Elérted a(z) %{current_level} szintet a %{badge_name} jelvényhez!
          notification_title: Szép munka! Elérted a(z) %{current_level} szintet a <a href="%{resource_path}">%{badge_name} jelvényhez</a>!
      groups:
        demoted_membership:
          email_intro: A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora eltávolította az adminisztrátori jogokat a csoporthoz.
          email_outro: Ezt az értesítést azért kapta meg, mert Ön tagja a csoportnak.
          email_subject: Ön már nem a %{user_group_name} csoport adminisztrátora!
          notification_title: Már nem a <a href="%{resource_path}">%{user_group_name}</a> csoport adminisztrátora.
        invited_to_group:
          email_intro: A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora meghívta Önt, hogy csatlakozzon hozzá.
          email_outro: Ezt az értesítést megkaptuk, mert meghívtak egy csoportba. Kérjük, ellenőrizze a profilok Csoportok lapját annak jóváhagyásához.
          email_subject: Felkérték, hogy csatlakozzon a %{user_group_name} csoporthoz!
          notification_title: Felkérték, hogy csatlakozzon a <a href="%{resource_path}">%{user_group_name}</a> csoporthoz. Ellenőrizze a <a href="%{groups_profile_tab_path}">Csoportok</a> oldalát a profiljában, hogy jóváhagyja!
        join_request_accepted:
          email_intro: Gratulálunk! A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora elfogadta a csatlakozás iránti kérelmét.
          email_outro: Ezt az értesítést megkaptuk, mert a csatlakozási kérelmet frissítettük.
          email_subject: Elfogadták a %{user_group_name} csoportba!
          notification_title: A jelentkezésedet <a href="%{resource_path}">%{user_group_name}</a> csoportban elfogadták.
        join_request_created:
          email_intro: Valaki felkérték, hogy csatlakozzon a %{user_group_name} csoporthoz. Elfogadjatod vagy elutasíthatod a csoport tag oldaláról <a href="%{resource_url}"></a>.
          email_outro: Ezt az értesítést azért kapta, mert kezelheti a %{user_group_name} csoportot.
          email_subject: Valaki arra kért, hogy csatlakozz a %{user_group_name} csoporthoz!
          notification_title: Valaki felkért, hogy csatlakozzon a %{user_group_name} csoporthoz. Elfogadhatod vagy elutasíthatod a csoport tagjainak oldalán <a href="%{resource_path}"></a>.
        join_request_rejected:
          email_intro: A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora elutasította a csatlakozás iránti kérelmét.
          email_outro: Ezt az értesítést megkaptuk, mert a csatlakozási kérelmet frissítettük.
          email_subject: A %{user_group_name} csoporthoz való csatlakozás iránti kérelmét elutasították!
          notification_title: A <a href="%{resource_path}">%{user_group_name}</a> csoporthoz való csatlakozás iránti kérelmét elutasították.
        promoted_to_admin:
          email_intro: A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora adminisztrátori jogokat adott számodra.
          email_outro: Ezt az értesítést azért kaptad meg, mert tagja vagy a csoportnak.
          email_subject: Most a %{user_group_name} csoport adminisztrátora lettél!
          notification_title: Most már a <a href="%{resource_path}">%{user_group_name}</a> csoport adminisztrátora vagy.
        removed_from_group:
          email_intro: A <a href="%{resource_url}">%{user_group_name}</a> csoport adminisztrátora eltávolított a csoportóból.
          email_outro: Ezt az értesítést azért kapta meg, mert tagja ennek a csoportnak.
          email_subject: Eltávolításra kerültél a %{user_group_name} csoportból!
          notification_title: Eltávolításra kerültál a <a href="%{resource_path}">%{user_group_name}</a> csoportból.
      notification_event:
        notification_title: 'Új esemény itt: <a href="%{resource_path}">%{resource_title}</a>.'
      users:
        profile_updated:
          email_intro: '%{name} (%{nickname}) (akit követsz) <a href="%{resource_url}">profil oldala</a> frissült.'
          email_outro: 'Ezt az értesítést azért kaptad, mert őt követed: "%{nickname}". Az értesítéseket a következő linkre kattintva kapcsolhatod ki.'
          email_subject: "%{nickname} frissítette profilját"
          notification_title: '%{name} (%{nickname}) (akit egyébként követsz) <a href="%{resource_path}">profil oldala</a> frissült.'
    export_mailer:
      data_portability_export:
        click_button: 'Kattints a következő gombra az adatok letöltéséhez. <br/> A fájl eddig lesz elérhető: %{date}.'
        download: Letöltés
      export:
        ready: Mellékelve találod az exportálás tömörített változatát.
      subject: A(z) "%{name}" exportálás kész
    filters:
      linked_classes:
        all: Összes
        collaborative_draft: Közös vázlat
        dummy_resource: Dummy források
        meeting: Találkozók
        project: Projektek
        proposal: Javaslatok
        result: Eredmények
    fingerprint:
      check: Ujjlenyomat ellenőrzése
      explanation: Az alábbi szövegrész a tartalom rövidített, kettőskeresztekkel kibővített változata. Fontos ellenőrizned, hogy a szöveg érintetlen-e, hiszen egyetlen apró eltérés is teljesen más értéket eredményezhet.
      online_calculator_name: MD5 online számológép
      replicate_help: 'Ezt az ujjlenyomat SHA256 technológiával készült. Ha szeretnéd egyet magadnak, akkor használd a következő linket: %{online_calculator_link} és másold be a forrásadatokat.'
      source: Forrás
      title: Ujjlenyomat
      value: Érték
    followers:
      no_followers: Még nincs követőd.
    following:
      no_followings: Még nem követi senkit és semmit.
    follows:
      create:
        button: Követés
        error: Hiba történt az erőforrás követése során.
      destroy:
        button: Követés törlése
        error: Hiba történt az erőforrás követésének visszavonásakor.
    forms:
      current_file: Jelenlegi fájl
      current_image: Jelenlegi kép
      default_image: Alapértelmezett kép
      errors:
        error: Hiba van ebben a mezőben.
      remove_this_file: Töröld ezt a fájlt
    gamification:
      all_badges_link: Az összes elérhető jelvény megtekintése.
      badges:
        continuity:
          conditions:
          - Gyere ide gyakran
          description: Ez a jelvény akkor érhető el, ha rendszeresen meglátogatja a platformot. Szeretünk itt lenni!
          description_another: Ez a felhasználó egy adott napon %{score} egymást követő napon keresztül kapcsolódott.
          description_own: Ön egy bizonyos időpontban %{score} egymást követő napra kapcsolódott.
          name: Folytonosság
          next_level_in: Csatlakoztasson %{score} egymást követő napot, hogy eljusson a következő szintre!
          unearned_another: Ez a felhasználó több mint egymást követő napon nem jelentkezett be.
          unearned_own: Nem kapcsolódott több mint egymást követő napon.
        followers:
          conditions:
          - Az aktív és más emberek követése biztosan másokat követni fog.
          description: Ez a jelvény akkor érhető el, ha bizonyos számú követőt ér el. %{organization_name} egy társadalmi és politikai hálózat, szövik a webet, hogy kommunikáljon más emberekkel a platformon.
          description_another: Ennek a felhasználónak %{score} követője van.
          description_own: "%{score} felhasználó követi Önt."
          name: Követő
          next_level_in: Get %{score} több felhasználó követni, hogy a következő szintre!
          unearned_another: Ennek a felhasználónak még nincsenek követői.
          unearned_own: Még nincsenek követői.
        index:
          badge_title: "%{name} jelvény"
          how: Hogyan lehet keresni?
          page_description: A jelvények felismerik a résztvevők tevékenységét és a platformon elért haladást. Amint elkezdi felfedezni, részt venni és kölcsönhatni a platformon, akkor különböző jelvényeket kapsz. Itt van a jelvények listája, és néhány módon, amiket kereshet.
          title: Kitűzők
        invitations:
          conditions:
          - Használja a "meghívni barátok" linket a felhasználói oldalon, hogy meghívja barátait
          - Testreszabása, ha szeretné, az elküldött üzenetet
          - A hívások meghívása és regisztrálása érdekében szintre emelkedik.
          description: Ezt a jelvényt akkor kapja meg, ha meghívott valakit, és kis időbe telik, hogy regisztráljon %{organization_name} és részt vegyen. Köszönjük, hogy %{organization_name} ismertek mások, és segít bővíteni a közösség!
          description_another: Felhasználó meghívott %{score} felhasználókat.
          description_own: Meghívtál %{score} felhasználótkat.
          name: Meghívók
          next_level_in: Hívj meg több %{score} felhasználót a következő szint eléréséhez!
          unearned_another: Ez a felhasználó még nem hívott meg senkit.
          unearned_own: Még nem hívtál meg felhasználókat.
      description: A jelvények a résztvevők tevékenységét és előmenetelét hívatottak jelezni. Amint elkezded felfedezni a platformot és kapcsolatba kerülsz másokkal, különböző jelvényeket kapsz.
      level: "%{level} szint"
      reached_top: Elérted a jelvény legmagasabb szintjét.
    group_admins:
      actions:
        are_you_sure: Biztos vagy ebben? Ez nem fogja eltávolítani a felhasználót a csoportból.
        demote_admin: Admin eltávolítása
      demote:
        error: Hiba történt a felhasználó eltávolításakor az adminisztrátorok listáján
        success: A felhasználó az admin-ból sikeresen eltávolítva
      index:
        current_admins: 'Jelenlegi adminisztrátorok:'
        manage_admins: Adminisztrátorok kezelése
    group_invites:
      accept:
        error: Hiba történt a meghívás elfogadásakor
        success: A meghívó sikeresen elfogadott
      accept_invitation: Elfogad
      accept_or_reject_group_invitations: 'A következő csoportok meghívtak, hogy csatlakozz hozzájuk. A kérelmek elfogadása vagy elutasítása:'
      index:
        invite: Meghívás
        invite_user: Hívja meg a felhasználót
      invite:
        error: Hiba történt a felhasználót meghívva
        success: A felhasználó sikeresen meghívott
      reject:
        error: Hiba történt a meghívás elutasításakor
        success: A meghívó sikeresen elutasítva
      reject_invitation: Elutasít
    group_members:
      accept:
        error: Hiba történt a csatlakozási kérelem elfogadásakor
        success: A csatlakozási kérelem sikeresen elfogadott
      actions:
        are_you_sure: biztos vagy ebben?
        promote_to_admin: Tedd rendszergazdává
        remove_from_group: Felhasználó eltávolítása
      index:
        current_members_without_admins: 'A jelenlegi tagok (adminok nélkül):'
        manage_members: Tagok kezelése
      promote:
        error: Hiba történt a felhasználó népszerűsítésében
        success: A felhasználó sikeresen népszerűsödött
      reject:
        error: Hiba történt a csatlakozási kérelem elutasításakor
        success: Csatlakozási kérelem sikeresen elutasítva
      remove:
        error: Hiba történt a felhasználó eltávolításakor a csoportból
        success: A felhasználó sikeresen eltávolításra került a csoportból
    groups:
      actions:
        are_you_sure: biztos vagy ebben?
      create:
        error: Hiba történt a csoport létrehozásakor
        success: A csoport sikeresen létrehozva
      edit:
        edit_user_group: Csoport szerkesztése
        update_user_group: Csoport frissítése
      form:
        document_number_help: Ne használj kötőjeleket és szóközöket
        email_help: A szervezet, az egyesület, a társaság, a csoport stb. e-mailje.
        fill_in_for_verification: 'Töltsd ki ezeket a mezőket, ha azt szeretnéd, hogy csoportod ellenőrizhető legyen:'
        name_help: A szervezet, az egyesület, a társaság, a csoport stb. neve.
        nickname_help: Adja meg a szervezet, az egyesület, a társaság, a csoport stb. felhasználónevét. Ne használjon szóközöket vagy ékezeteket.
        phone_help: Ne használjon kötőjeleket és szóközöket
      join:
        error: Hiba történt a csoporthoz való csatlakozáskor
        success: A csatlakozási kérelem sikeresen létrehozva. A csoportgazda felülvizsgálja a kérelmet, mielőtt a csatlakozás elfogadásra kerül.
      leave:
        error: Hiba történt a csoport elhagyása kapcsán
        success: A csoportot sikeresen elhagytad.
      members:
        accept_or_reject_join_requests: 'A következő felhasználók bejelentették, hogy csatlakozzanak ehhez a csoporthoz. A kérelmek elfogadása vagy elutasítása:'
        accept_request: Elfogad
        reject_request: Elutasít
      new:
        create_user_group: Csoport létrehozása
        new_user_group: Új csoport
        subtitle: Hozz létre egy csoportot, és hívd meg a többi felhasználót, hogy vegyél részt közöségi szinten.
      no_user_groups: Még nem tartozik semmiféle csoporthoz.
      roles:
        admin: Adminisztrátor
        creator: Teremtő
        member: Tag
      update:
        error: Probléma történt a csoport frissítésével
        success: A csoport sikeresen frissült
    help:
      main_topic:
        default_page:
          content: "<p>Az %{organization} -ben részt vehetsz és dönthetsz különböző témákban a főmenüben megjelenő mezőkön keresztül: Folyamatok, Gyűlések, Kezdeményezések, Konzultációk.</p> <p>Mindegyikben megtalálja a különböző lehetőségeket a részvételre: készítsen javaslatokat - egyénileg vagy más emberekkel -, vegyél részt vitákban, fontold meg a végrehajtandó projekteket, vegyél részt személyes találkozókon és egyéb tevékenységekben.</p>\n"
          title: Mit tehetek a %{organization} szervezetben?
        description: További információ a %{organization} szervezetről
        title: Általános segítség
    last_activities:
      activities:
        no_activities_warning: Nincs aktivitás
      all: Valamennyi tevékenységtípus
      index:
        last_activity: Utolsó bejelentkezés, utolsó használat
        resource_type: típus
    log:
      base_presenter:
        create: "%{user_name} létrehozta ezt: %{resource_name}"
        create_with_space: "%{user_name} létrehozta ezt: %{resource_name} %{space_name}"
        delete: "%{user_name} törölte ezt: %{resource_name}"
        delete_with_space: "%{user_name} törölte ezt: %{resource_name} %{space_name}"
        unknown_action: "%{user_name} módosította ezt: %{resource_name}"
        unknown_action_with_space: "%{user_name} valamilyen műveletet hajtott végre itt: %{resource_name} %{space_name}"
        update: "%{user_name} frissítette ezt: %{resource_name}"
        update_with_space: "%{user_name} frissítette ezt: %{resource_name} a %{space_name}"
      value_types:
        area_presenter:
          not_found: 'A terület nem található az adatbázisban (ID: %{id})'
        area_type_presenter:
          not_found: 'A terület típus nem található az adatbázisban (ID: %{id})'
        scope_presenter:
          not_found: 'A hatáskör nem található az adatbázisban (ID: %{id})'
        scope_type_presenter:
          not_found: 'A hatáskör típus nem található az adatbázisban (ID: %{id})'
    managed_users:
      expired_session: A jelenlegi megszemélyesítő munkamenet lejárt.
    members:
      no_members: Ennek a felhasználói csoportnak még nincs tagja.
    menu:
      help: Segítség
      home: Kezdőlap
    messaging:
      conversation_mailer:
        new_conversation:
          greeting: Szia %{recipient}!
          intro: "%{sender} új beszélgetést kezdett veled. Ide kattintva elolvashatod:"
          outro: Üdvözlünk a Decidimen!
          subject: "%{sender} beszélgetést kezdett veled"
        new_message:
          greeting: Szia %{recipient}!
          intro: "%{sender} új üzeneteket küldött neked. Ide kattintva megtekintheted őket:"
          outro: Üdvözlünk a Decidimen!
          subject: 'Új üzenetek érkeztek tőle: %{sender}'
      conversations:
        create:
          error: A beszélgetés megakadt. Próbáld újra később
        index:
          no_conversations: Még nincsenek beszélgetések
          title: Beszélgetések
        reply:
          send: Elküld
          title: Válasz
        show:
          title: 'Beszélgetés vele: %{usernames}'
        start:
          send: Küldés
          title: Beszélgetés indítása
        update:
          error: Üzenet elküldése sikertelen. Próbáld újra később
    metrics:
      download:
        csv: Adatok letöltése (csv)
      followers:
        description: A résztvevők száma, akik ezt a részvételi teret követik
        object: követők
        title: Követők
      participants:
        description: Az aktív felhasználók száma a szervezetben
        object: résztvevők
        title: Résztvevők
      users:
        description: A felhasználók száma a szervezetben
        object: résztvevők
        title: Résztvevők
    newsletter_mailer:
      newsletter:
        note: Ezt az emailt azért kapta meg, mert feliratkozott a(z) %{organization_name}hírlevelekre. Megváltoztathatja a beállításokat az <a href="%{link}">értesítések oldalon</a>.
        see_on_website: Nem jelenik meg rendesen? Nézd meg a <a href="%{link}" target="_blank">honlapunkon</a>.
        unsubscribe: Az ilyen emailek fogadásának kikapcsolása, <a href="%{link}" target="_blank" class="unsubscribe">Leiratkozás</a>.
    newsletters:
      unsubscribe:
        check_subscription: Ha szeretnéd módosítani a beállításokat, akkor a <a href="%{link}" target="_blank">konfigurációs oldalon</a> teheted meg
        error: Hiba történt a leiratkozás során
        success: A leiratkozásod sikeres volt.
        token_error: A link sajnos lejárt.
        unsubscribe: Leiratkozás
    newsletters_opt_in:
      unathorized: Sajnos ez a link már nem elérhető
      update:
        error: Valami hiba történt
        success: Hírlevél beállításainak frissítése sikeres
    newsletters_opt_in_mailer:
      notify:
        body_1: A személyes adatok védelme és feldolgozása egyre fontosabbá válik mindannyiunk számára. A 2018. május 25-én kiadott új általános adatvédelmi rendelet (GDPR) lehetővé teszi, hogy személyes adatainkat jobban ellenőrizhessük. Emiatt van szükségünk a jóváhagyásodra a %{organization_name} nevű szervezettel kapcsolatban.
        body_2: 'Hogyan tudsz beleegyezni? Egyszerűen kattints erre a gombra:'
        body_3: Amennyiben beleegyezel, akkor továbbra is elküldjük neked a platform szolgáltatásaival kapcsolatos fontos információkat. Ha nem értesz egyet, akkor többé nem küldünk ilyen üzeneteket. Jóllehet, miután megerősítetted a szándékod, hogy továbbra is szeretnél tájékoztatást kapni, bármikor visszavonhatod a döntésed.
        button: Igen, továbbra is szeretnék fontos információkat kapni
        greetings: Üdvözöljük <br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Helló!
        subject: 'Szeretnél továbbra is fontos információkat kapni róluk: a %{organization_name}?'
    notifications:
      no_notifications: Még nincs értesítés.
    notifications_settings:
      show:
        email_on_notification: Mindig, amikor értesítést kapok, egy emailt is küldünk róla.
        everything_followed: Minden, amit követek
        newsletter_notifications: Szeretnék hírleveleket kapni
        newsletters: Hírlevelek
        own_activity: Saját tevékenységem, mint amikor valaki megjegyzi a javaslatomat, vagy megemlíti nekem
        receive_notifications_about: Értesítést szeretnék kapni
        send_notifications_by_email: Értesítések küldése e-mailben
        update_notifications_settings: Változások mentése
      update:
        error: Hiba történt az értesítési beállítások frissítése során.
        success: Az értesítési beállításaid frissítése sikeres volt.
    open_data:
      not_available_yet: Az Open Data fájlok még nem érhetők el, próbálkozzon újra pár perc múlva.
    own_user_groups:
      index:
        pending: Függőben
        rejected: Elutasítva
        verified: Megerősítve
    pad_iframe:
      disclaimer: A pad tartalmát regisztrált felhasználók írják és véleményüket fejezik ki. %{organization} nem tehető felelőssé a tartalmáért.
      explanation: Ezzel a párnával együttműködve jegyzeteket készíthet az értekezlet alatt, így később könnyebb leírni a percet.
      pad: Párna
    pages:
      home:
        extended:
          debates: Viták
          debates_explanation: Vitasd meg, véleményezd és tegyél hozzá Te is a releváns témákhoz.
          how_to_participate: Hogyan vehetek részt egy folyamatban?
          meetings: Találkozók
          meetings_explanation: Tudd meg, hol és mikor vehetsz részt a nyilvános találkozókon.
          more_info: Több információ
          proposals: Javaslatok
          proposals_explanation: Tegyél javaslatot, támogasd a már meglévőket, legyél Te a változás motorja.
        footer_sub_hero:
          footer_sub_hero_body: Egy nyitottabb, átláthatóbb és együttműködőbb társadalomért.<br /> Csatlakozz, szervezz és dönts.
          footer_sub_hero_headline: Üdvözöljük a %{organization} részvételi platformján.
          register: Regisztráció
        hero:
          participate: Részvétel
          welcome: Üdvözöli a %{organization}!
        metrics:
          headline: Részvétel számokban
        statistics:
          answers_count: Befejezett felmérések
          assemblies_count: Gyűlések
          comments_count: Hozzászólások
          conferences_count: Konferenciák
          debates_count: Viták
          endorsements_count: Jóváhagyások
          headline: A %{organization} jelenlegi állapota
          meetings_count: Találkozók
          orders_count: Szavazatok
          pages_count: Oldalak
          processes_count: Folyamatok
          projects_count: Projektek
          proposals_accepted: Elfogadott javaslatok
          proposals_count: Javaslatok
          results_count: Eredmények
          surveys_count: Felmérések
          users_count: Résztvevők
          votes_count: Szavazatok
        sub_hero:
          register: Regisztráció
      index:
        read_more: Olvass tovább
        standalone_pages: Oldalak
        subheading: Navigáljon a %{name} súgó oldalán
        title: Segítség
        topics: Témakörök
      participatory_space:
        metrics:
          headline: Részvétel számokban
          link: Az összes statisztika megjelenítése
      terms_and_conditions:
        accept:
          error: Hiba történt az általános szerződési feltételek elfogadása során.
          success: Remek! Elfogadtad a feltételeket.
        form:
          agreement: Elfogadom a feltételeket
          legend: Elfogadom a felhasználási feltételeket
        refuse:
          modal_body: Ha elutasítod, akkor nem fogod tudni használi a platformot. <a href="%{data_portability_path}">Töltsd le az adataidat</a> és/vagy <a href="%{delete_path}">töröld a fiókod</a>.
          modal_btn_continue: Elfogadom és tovább lépek
          modal_btn_exit: Később átnézem
          modal_button: Elutasítom a feltételeket
          modal_close: Modal bezárása
          modal_title: Tényleg elutasítod az ÁSZF frissített szövegét?
        required_review:
          alert: Frissítettük az ÁSZF szövegét. Kérlek, nézd át ezeket.
          body: Kérlek, nézd át a Szolgáltatási feltételek frissített szövegét. Ellenkező esetben nem tudod majd használni a platformot.
          title: 'Fontos: ellenőrizd a szolgáltatás feltételeink frissítéseit'
    participatory_space_private_users:
      not_allowed: Nincs jogosultságod a tartalom megtekintésére
    profile:
      deleted: Törölt résztvevő
      view: Nézet
    profiles:
      default_officialization_text_for_user_groups: Ez a felhasználói csoport nyilvánosan ellenőrzött, annak neve igazoltan megfelel a valódi nevének
      default_officialization_text_for_users: Ez a résztvevő nyilvánosan ellenőrzött, nevét vagy szerepét igazolták, így az megfelel valódi nevének és szerepének
      show:
        activity: Tevékenység
        badges: Jelvények
        followers: Követők
        following: Követés
        groups: Csoportok
        members: Belépés
        timeline: Idővonal
        view_full_profile: Teljes profil megtekintése
      sidebar:
        badges:
          info: A jelvények a platformban végzett konkrét tevékenység végrehajtásával érhetők el.
          title: Kitűzők
      user:
        confirmation_instructions_sent: E-mail megerősítési utasításokat küldött
        create_user_group: Csoport létrehozása
        edit_profile: Profil szerkesztése
        edit_user_group: Csoportprofil szerkesztése
        fill_in_email_to_confirm_it: Kérjük, töltse ki a csoport e-mailjét a megerősítéshez
        invite_user: Résztvevő meghívása
        join_user_group: Csatlakozás kérése a csoporthoz
        leave_user_group: Kilépés a csoportból
        manage_user_group_admins: Adminisztrátorok kezelése
        manage_user_group_users: Tagok kezelése
        resend_email_confirmation_instructions: E-mail visszaigazolási utasítások újraküldése
    reported_mailer:
      hide:
        hello: Helló %{name}!
        manage_moderations: Moderálódások kezelése
        report_html: <p>A következő <a href="%{url}">tartalom</a>automatikusan el volt rejtve.</p>
        subject: Egy erőforrás automatikusan elrejtve
      report:
        hello: Hello %{name}!
        manage_moderations: Moderálódások kezelése
        report_html: <p>A következő <a href="%{url}">tartalmat</a>korábban jelentették.</p>
        subject: Egy erőforrást jelentettek
    reports:
      create:
        error: Hiba történt a jelentés létrehozásakor. Kérlek, próbáld újra.
        success: A jelentést létrehozása sikeres, de még egy adminisztrátora felülvizsgálja.
    scopes:
      global: Globális hatáskör
      picker:
        cancel: Mégse
        choose: Kijelölés
        title: "%{field} kijelölése"
      prompt: Válassz hatáskört
      scopes: Hatáskörök
    search:
      results_found_for_term: '%{count} találat erre a szóra: "%{term}"'
      term_input_placeholder: Keresés
    searches:
      filters:
        back: Vissza az eredményekhez
        jump_to: 'Ugorj:'
        state:
          active: Aktív
          all: Minden
          future: Jövő
          past: Múlt
      filters_small_view:
        close_modal: Modal bezárása
        filter: Szűrés
        filter_by: 'Szűrés ez alapján:'
        unfold: Kibont
      results:
        results:
          one: "%{count} eredmény"
          other: "%{count} eredmény"
        view_all: Összes megtekintése (%{count})
    shared:
      embed_modal:
        close_window: Ablak bezárása
        embed: Illeszd be ezt a kódot az oldaladba
        embed_link: Beágyaz
      extended_navigation_bar:
        more: Több
        unfold: Kibontás
      flag_modal:
        already_reported: Ezt a tartalmat már jelentették, az adminisztrátor éppen felülvizsgálja.
        close: Bezárás
        description: Sértő a tartalom?
        does_not_belong: 'Illegális tevékenységet, öngyilkosságra való felhívást, személyes adatokat vagy más olyan dolgot tartalmaz, ami nem tartozik ide: %{organization_name}.'
        offensive: Rasszizmust, szexizmust, gyalázkodást, személyeskedést, halálos fenyegetést, öngyilkosságra való felhívást vagy gyűlöletbeszédet tartalmaz.
        report: Jelentés
        spam: Klikkvadászat, reklám, átverés vagy script bot.
        title: Hibabejelentés
      floating_help:
        help: Segítség
      follow_button:
        sign_in_before_follow: Kérlek, jelentkezz be ehhez a műveletethez
      login_modal:
        please_sign_in: Jelentkezz be
        sign_up: Regisztrálj
      participatory_space_filters:
        filters:
          areas: Területek
          select_an_area: Válasszon ki egy területet
      reference:
        reference: 'Hivatkozás: %{reference}'
      represent_user_group:
        represent_user_group: Egy csoportot képviselek
        select_user_group: Csoport kiválasztása
      results_per_page:
        label: 'Találatok száma oldalanként:'
      share_modal:
        close_window: Ablak bezárása
        share: Megosztás
        share_link: Hivatkozás megosztása
      version_author:
        deleted: Törölt résztvevő
    user_activity:
      index:
        no_activities_warning: Ez a résztvevő még nem végzett tevékenységet.
    user_interests:
      show:
        my_interests: Érdeklődési köreim
        no_scopes: Ennek a szervezetnek még nincs hatóköre!
        select_your_interests: Válaszd ki a téged érdeklő témákat, hogy hozzájuss a hozzájuk kapcsolódó eseményekhez a profilod Idővonal lapján.
        update_my_interests: Érdeklődésem frissítése
      update:
        error: Hiba történt az érdeklődési körök frissítése közben.
        success: Az érdeklődési köreid sikeresen frissültek.
    welcome_notification:
      default_body: <p>Szia{{name}}, üdvözöllek és köszönöm, hogy csatlakoztál a {{organization}} szervezethez</p><ul><li>Ha gyorsan meg szeretnéd tudni, hogy mit tehetsz itt, nézd meg a <a href="{{help_url}}">Súgó</a> részt.</li><li>Miután elolvastad, megkapod az első jelvényed. Itt van egy <a href="{{badges_url}}">lista a</a> jelvényekről, melyeket akkor érdemelsz ki, ha részt veszel a {{organization}}</li><li> szervezetben. Végül, de nem utolsósorban, kapcsolódj más emberekhez is, oszd meg velük a tapasztalatodat a {{organization}} részvételében. Tegyél javaslatokat, megjegyzéseket, generálj vitákat és gondold végig, hogyan járulj hozzá a közjó előmozdításához, gyűjts érveket, hogy meggyőzz másokat, hallgass meg és olvasd el mások meggyőződést, fejezd ki ötleteidet konkrét és közvetlen módon, válaszolj türelemmel és határozottan, védd meg ötleteidet és hagyd nyitva elmédet, hogy elősegítsd az együttműködést és lehetőséget teremts más emberek ötleteinek befogadásához.</li></ul>
      default_subject: Köszönjük, hogy csatlakoztál a {{organization}} szervezethez!
  devise:
    confirmations:
      confirmed: E-mail címed sikeresen meg lett erősítve.
      new:
        resend_confirmation_instructions: A visszaigazolási utasítások újraküldése
      send_instructions: Az e-mail címének néhány perc múlva történő megerősítésével kapcsolatban e-mailt kap.
      send_paranoid_instructions: Ha az Ön e-mail címe létezik az adatbázisunkban, néhány perc múlva kap egy e-mailt az utasítások megerősítésével.
    failure:
      already_authenticated: Már be van jelentkezve.
      inactive: Fiókod nincs aktiválva.
      invalid: Érvénytelen %{authentication_keys} vagy jelszó.
      invited: Van egy függőben lévő meghívója, fogadja el, hogy befejezze a fiók létrehozását.
      last_attempt: Még egy kísérlet van még a fiók zárolása előtt.
      locked: A fiókja zárolva van.
      not_found_in_database: Érvénytelen %{authentication_keys} vagy jelszó.
      timeout: A munkamenet lejárt. Kérjük, jelentkezzen be újra a folytatáshoz.
      unauthenticated: Jelentkezzen be, vagy regisztráljon, mielőtt folytatja.
    invitations:
      edit:
        header: Profil létrehozásának befejezése
        nickname_help: 'Egyedi azonosítód ehhez: %{organization}.'
        submit_button: Mentés
        subtitle: Ha elfogadod a meghívást, állítsd be a beceneved és a jelszavad.
      invitation_removed: Meghívása eltávolításra került.
      invitation_token_invalid: A megadott hívásjelző nem érvényes!
      new:
        header: Meghívás küldése
        submit_button: Küldjön meghívót
      no_invitations_remaining: Nincsenek meghívók
      send_instructions: Meghívó e-mailt küldött %{email}.
      updated: A jelszó sikeresen be lett állítva. Most bejelentkezett.
      updated_not_active: A jelszó sikeresen be lett állítva.
    mailer:
      confirmation_instructions:
        action: Fiókom megerősítése
        greeting: Üdvözöljük %{recipient}!
        instruction: 'Fiókodhoz tartozó e-mailt az alábbi linken keresztül erősítheted meg:'
        subject: Megerősítési utasítások
      email_changed:
        greeting: Hello %{recipient}!
        message: Értesítjük Önt, hogy értesíti Önt, hogy az e-mail címét %{email}változott.
        subject: E-mail megváltozott
      invitation_instructions:
        accept: Meghívó elfogadása
        accept_until: 'Ez a meghívás eddig érvényes: %{due_date}.'
        decline: Meghívó visszautasítása
        hello: Helló %{email}!
        ignore: |-
          Ha nem akarod elfogadni a meghívást, hagyd figyelmen kívül ezt az e-mailt.<br />
          A fiók addig nem jön létre, amíg meg nem nyitod a fenti linket és állítasz be jelszót.
        invited_you_as_admin: "%{invited_by} meghívott, mint admint, hogy csatlakozz ehhez: %{application}. Jelezz vissza az alábbi linken."
        invited_you_as_private_user: "%{invited_by} meghívott, mint privát felhasználót, hogy csatlakozz ehhez: %{application}. Jelezz vissza az alábbi linken."
        someone_invited_you: 'Valaki meghívott, hogy csatlakozz ehhez: %{application}. Jelezz vissza az alábbi linken.'
        someone_invited_you_as_admin: 'Valaki meghívott, mint admint, hogy csatlakozz ehhez: %{application}. Jelezz vissza az alábbi linken.'
        someone_invited_you_as_private_user: 'Valaki meghívott, mint privát felhasználót, hogy csatlakozz ehhez: %{application}. Jelezz vissza az alábbi linken.'
        subject: Meghívó utasítások
      invite_admin:
        subject: 'Meghívást kaptál, hogy ezt kezeld: %{organization}'
      invite_collaborator:
        subject: 'Meghívás együttműködésre ebben: %{organization}'
      invite_private_user:
        subject: Meghívtak egy privát részvételi folyamatban részvételre (%{organization})
      organization_admin_invitation_instructions:
        subject: 'Meghívást kaptál, hogy ezt kezeld: %{organization}'
      password_change:
        greeting: Helló %{recipient}!
        message: Azért kaptad ezt az üzenetet, mert megváltozott a jelszavad.
        subject: Jelszó módosítva
      reset_password_instructions:
        action: A jelszó megváltoztatása
        greeting: Hello %{recipient}!
        instruction: Valaki felkért egy linket a jelszó megváltoztatására, és ezt az alábbi linken keresztül teheti meg.
        instruction_2: Ha nem kérte ezt, kérjük, figyelmen kívül hagyja ezt az e-mailt.
        instruction_3: A jelszavát addig nem változtatják meg, amíg nem érjük el a fenti linket, és nem hozunk létre újat.
        subject: Jelszó-visszaállító utasítások visszaállítása
      unlock_instructions:
        action: Fiókom feloldása
        greeting: Hello %{recipient}!
        instruction: 'A fiók feloldásához kattintson az alábbi linkre:'
        message: Fiókját lezárták, mert túl sok sikertelen bejelentkezési kísérlet történt.
        subject: Feloldási utasítások
    omniauth_callbacks:
      failure: Nem sikerült hitelesíteni Önt a %{kind} mert "%{reason}".
      success: Sikeresen hitelesített %{kind} fiókból.
    passwords:
      edit:
        change_my_password: A jelszó megváltoztatása
        change_your_password: változtasd meg a jelszavadat
        confirm_new_password: Erősítse meg az új jelszót
        new_password: Új jelszó
      new:
        forgot_your_password: Elfelejtette a jelszavát?
        send_me_reset_password_instructions: Küldje el a jelszavas utasítások visszaállítását
      no_token: Nem érheted el ezt az oldalt jelszó-visszaállító e-mail üzenetek nélkül. Ha jelszó-alaphelyzetbe állított e-mailből származik, kérjük, győződjön meg róla, hogy a teljes URL-t használja.
      send_instructions: Kap egy e-mailt, amely néhány percen belül megtudja, hogyan állíthatja vissza jelszavát.
      send_paranoid_instructions: Ha az Ön e-mail címe létezik adatbázisunkban, néhány perc múlva jelszó-visszaállítási linket kap az e-mail címére.
      updated: A jelszó sikeresen megváltozott. Most bejelentkezett.
      updated_not_active: A jelszó sikeresen megváltozott.
    registrations:
      destroyed: Viszlát! Fiókját sikeresen töröltük. Reméljük, hamarosan újra találkozunk.
      edit:
        are_you_sure: biztos vagy ebben?
        cancel_my_account: A fiókom visszavonása
        currently_waiting_confirmation_for_email: 'Jelenleg várakozó visszaigazolás: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: hagyja üresen, ha nem akarja megváltoztatni
        title: Edit %{resource}
        unhappy: Boldogtalan?
        update: frissítés
        we_need_your_current_password_to_confirm_your_changes: a változtatások megerősítéséhez a jelenlegi jelszóra van szükségünk
      new:
        sign_up: Regisztrálj
      signed_up: Üdvözöljük! Sikeresen regisztráltál.
      signed_up_but_inactive: Sikeresen regisztráltál. Azonban nem tudtunk bejelentkezni, mert fiókja még nincs aktiválva.
      signed_up_but_locked: Sikeresen regisztráltál. Azonban nem tudtunk bejelentkezni, mert fiókja zárolva van.
      signed_up_but_unconfirmed: A megerősítő linkre küldött üzenetet elküldtük e-mail címére. Kérjük, kövesse a linket a fiók aktiválásához.
      update_needs_confirmation: Fiókját sikeresen frissítette, de ellenőrizni kell az új e-mail címét. Kérjük, ellenőrizze az e-mail címét, és kövesse a megerősítő hivatkozást az új e-mail cím megerősítéséhez.
      updated: Fiókja sikeresen frissült.
    sessions:
      already_signed_out: Kijelentkezett sikeresen.
      new:
        sign_in: Belépés
      signed_in: Bejelentkezett sikeresen.
      signed_out: Kijelentkezett sikeresen.
    shared:
      links:
        back: Hát
        didn_t_receive_confirmation_instructions: Nem kapott megerősítési utasítást?
        didn_t_receive_unlock_instructions: Nem kapott feloldási utasítást?
        forgot_your_password: Elfelejtette a jelszavát?
        sign_in: Belépés
        sign_in_with_provider: Jelentkezzen be %{provider}
        sign_up: Regisztrálj
      minimum_password_length:
        one: "(Legalább%{count} karakter)"
        other: "(Legalább%{count} karakter)"
    unlocks:
      new:
        resend_unlock_instructions: Feloldási utasítások újraküldése
      send_instructions: Néhány perc múlva megkapja az e-mailt, és útmutatást ad a fiók feloldásához.
      send_paranoid_instructions: Ha fiókod létezik, néhány perc múlva kapsz egy e-mailt, amely leírja, hogyan kell feloldani.
      unlocked: A fiókot sikeresen feloldottuk. Kérjük, jelentkezzen be a folytatáshoz.
  doorkeeper:
    scopes:
      public: Nyilvános információk.
  errors:
    messages:
      already_confirmed: már megerősítették, kérjük, próbáljon meg bejelentkezni
      confirmation_period_expired: meg kell erősíteni %{period}, kérem, kérjen újat
      content_type_whitelist_error: érvénytelen fájltípus
      cycle_detected: a hatáskör parentje nem lehet ahhoz kötőd elem
      expired: lejárt, kérjen újat
      file_size_is_less_than_or_equal_to: 'fájlméret maximum ekkora lehet: %{count}'
      long_words: olyan szavakat tartalmaz, amelyek túl hosszúak (több mint 35 karakter)
      must_start_with_caps: nagybetűvel kell kezdenie
      nesting_too_deep: nem lehet alkategóriában belüli
      not_found: nem található
      not_locked: nem volt zárva
      not_saved:
        one: '1 hiba tiltotta, hogy ez a %{resource} mentése:'
        other: "%{count} hiba tiltotta, hogy ez az %{resource} mentése:"
      too_many_marks: túl sok egymást követő írásjelet használ (pl. és!)
      too_much_caps: túl sok nagybetűt használ (a szöveg több mint 25% -a)
      too_short: túl rövid (15 karakterig)
  forms:
    required: Kötelező
  invisible_captcha:
    sentence_for_humans: Hagyd figyelmen kívül ezt a mezőt
    timestamp_error_message: Sajnos ez túl gyors volt! Kérlek, küldd el újra.
  layouts:
    decidim:
      cookie_warning:
        description_html: 'Ez az oldal cookie-kat használ. A böngészés folytatásával elfogadod a cookie-k használatát. Tudjon meg többet: %{link}.'
        link_label: itt
        ok: Elfogadom
      edit_link:
        edit: Szerkesztés
      footer:
        download_open_data: Töltse le a Nyílt Adat fájlokat
        made_with_open_source: Az oldal <a target="_blank" href="https://github.com/decidim/decidim">nyílt forráskódú szoftverrel</a> készült.
      header:
        close_menu: Menü bezárása
        navigation: Navigáció
        sign_in: Bejelentkezés
        sign_up: Regisztráció
      impersonation_warning:
        close_session: Munkamenet bezárása
        description_html: "<b>%{user_name}</b> felhasználó menedzselése."
        expire_time_html: A munkamenet <b><span class="minutes">%{minutes}</span> perc múlva lejár</b>.
      notifications_dashboard:
        mark_all_as_read: Összes megjelölése olvasottként
      user_menu:
        admin_dashboard: Admin vezérlőpult
        conversations: Beszélgetések
        notifications: Értesítések
        profile: Fiókom
        public_profile: Nyilvános profilom
        sign_out: Kijelentkezés
      user_profile:
        account: Fiók
        authorizations: Engedélyezések
        delete_my_account: Fiók törlése
        my_data: Adataim
        my_interests: Érdekeim
        notifications_settings: Értesítési beállítások
        title: A résztvevő beállításai
        user_groups: Csoportok
      widget:
        see_more: Tovább
  locale:
    name: Angol
  password_validator:
    domain_included_in_password: túl hasonló a domain névhez
    email_included_in_password: túl hasonló az email címhez
    fallback: érvénytelen
    name_included_in_password: túlságosan hasonlít a nevedhez
    not_enough_unique_characters: nem tartalmaz elegendő egyedi karaktert
    password_not_allowed: nem engedélyezett
    password_too_common: túl gyakori
    password_too_long: túl hosszú
    password_too_short: túl rövid
  social_share_button:
    delicious: Delicious
    douban: Douban
    email: Email
    facebook: Facebook
    google_bookmark: Google Bookmark
    google_plus: Google+
    hacker_news: Hacker News
    linkedin: LinkedIn
    pinterest: Pinterest
    qq: QZone
    reddit: Reddit
    share_to: 'Oszd meg vele: %{name}'
    tumblr: Tumblr
    twitter: Twitter
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: Nyisd meg a WeChat alkalmazsát, kattints a "Discover", majd a "Scan QR Code" gombra.
    weibo: Sina Weibo
    xing: Xing
  time:
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d %B %Y"
      decidim_short: "%d/%m/%Y %H:%M"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      time_of_day: "%H:%M"
  views:
    pagination:
      first: "&laquo; Első"
      last: Utolsó &raquo;
      next: Következő &rsaquo;
      previous: "&lsaquo; Előző"
      truncate: "&hellip;"
